<?php

use App\Http\Controllers\SigController;
use App\Http\Controllers\AboutController;
use App\Http\Controllers\IndexController;
use Illuminate\Support\Facades\Route;

Route::get('/index', [IndexController::class, 'index'])->name('user.index');
Route::get('/about', [AboutController::class, 'index'])->name('user.about');
Route::get('/about-tps', [AboutController::class, 'tps'])->name('user.about-tps');
Route::get('/sig-tps', [SIGController::class, 'index'])
    ->name('user.sig-tps');

Route::get('/tps/{id}', [SIGController::class, 'show'])
    ->name('user.detail-tps');

Route::get('/', function () {
    return view('welcome');
});
